@charset "UTF-8";

/* LINEAS DE CATEGORIAS */
.sellosh1 {
  width: 100%;
  background: linear-gradient(135deg, #8B0000, #DC143C);
  margin: 20px 0 10px 0;
  padding: 10px;
  font-weight: 800;
  font-size: 1.5em;
  color: #F5F5DC;
  text-align: center;
  border-radius: 4px;
  box-sizing: border-box;
}

.sellosh2, .tabla2categoria {
  width: fit-content;
  min-width: 300px;
  margin: 20px auto;
  padding: 5px 20px 3px 20px;
  background: linear-gradient(135deg, #DC143C, #FF7F50);
  font-weight: 600;
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  border-radius: 8px;
}

/* TABLAS */
.tablasellos {
    width: 90%;
    max-width: 800px;
    margin: 0 auto 40px auto;
    border-collapse: collapse;
    font-family: Avenir, sans-serif;
	    background-color: black;
}

.tablasellos thead {
    background-color: #FFA500; 
    color: #8B0000;
    text-align: center;
    vertical-align: middle;
}

.tablasellos th {
	padding: 2px;
	border: 1px solid #ddd;
	font-size: 0.8em;
}
.tablasellos td {
	padding: 2px;
	border: 1px solid #ddd;
	font-size: 1.2em;
}

.tablasellos tbody tr:nth-child(even) {
    background-color: #696969;
}

.tablasellos img {
	margin: 10px 0px 0px 0px;
}

/* IMAGEN DEL PRODUCTO (Aparato) */
.modelosellos {
  margin: 0 auto 15px auto;
  text-align: center;
}

.modelosellos img {
  max-width: 150px; /* Tamaño del aparato */
  height: auto;
  filter: drop-shadow(0 4px 6px rgba(0,0,0,0.1));
}

/* Contenedor de sección para agrupar producto y tabla */
.seccion-producto {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5px;
}
